items:
    -
        title: Datenschutzerklärung
        nesting: 0
        type: static-page
        url: null
        code: ''
        reference: datenschutzerklaerung
        cmsPage: null
        replace: 0
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: Impressum
        nesting: 0
        type: static-page
        code: ''
        reference: impressum
        replace: 0
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
name: Footmenu
